langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.cklb_landing_page.cklb_description
    - field.field.node.cklb_landing_page.cklb_image
    - field.field.node.cklb_landing_page.layout_builder__layout
    - image.style.cklb_small_max_600px
    - node.type.cklb_landing_page
  module:
    - media
    - user
id: node.cklb_landing_page.teaser
targetEntityType: node
bundle: cklb_landing_page
mode: teaser
content:
  cklb_description:
    type: basic_string
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  cklb_image:
    type: media_thumbnail
    label: visually_hidden
    settings:
      image_link: content
      image_style: cklb_small_max_600px
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  layout_builder__layout: true
  search_api_excerpt: true
